//__________遠端Broker__________
//第1頁
function main_RemoteBrokerFirstPageCheckBrokerName_blur(that)
{
	var Class = new RemoteBrokerFirstPage();
	Class.CheckBrokerName(that);
	Class = null;
}
//第2頁
function main_RemoteBrokerCheckBrokerName_blur(that)
{
	var Class = new RemoteBrokerSecondPage();
	Class.CheckBrokerName(that);
	Class = null;
}
function main_RemoteBrokerCheckIP_blur(that)
{
	var Class = new RemoteBrokerSecondPage();
	Class.CheckIP(that);
	Class = null;
}
function main_RemoteBrokerCheckPort_blur(that)
{
	var Class = new RemoteBrokerSecondPage();
	Class.CheckPort(that);
	Class = null;
}
function main_RemoteBrokerCheckKeepAlive_blur(that)
{
	var Class = new RemoteBrokerSecondPage();
	Class.CheckKeepAlive(that);
	Class = null;
}
function main_RemoteBrokerCheckAccount_blur(that)
{
	var Class = new RemoteBrokerSecondPage();
	Class.CheckAccount(that);
	Class = null;
}
function main_RemoteBrokerCheckPassword_blur(that)
{
	var Class = new RemoteBrokerSecondPage();
	Class.CheckPassword(that);
	Class = null;
}
function main_RemoteBrokerCheckCertificatePrivateKey_blur()
{
	var Class = new RemoteBrokerSecondPage();
	Class.CheckCertificatePrivateKey();
	Class = null;
}
function main_RemoteBrokerCheckTrustedCertificate_blur()
{
	var Class = new RemoteBrokerSecondPage();
	Class.CheckTrustedCertificate();
	Class = null;
}